/**
*考试答案解析
*/
#noid{background: #29c3db;border-radius: 5px;color: #fff;padding: 0 5px 0 5px;}
.dive_radio:nth-child(even){background:#F2F2F2}
.dive_checkbox:nth-child(even){background:#F2F2F2}
.dive_checkbox {min-height: 4rem;line-height: 4rem;}
.dive_radio{min-height: 4rem;line-height: 4rem;}
.orange-bg{background-color:#FE9603}
.my-radiobox-bg{width: 24px;height: 24px;line-height:24px;border-radius: 50%;background: #CCC;float: left;text-align: center;color: #fff;margin-left: 1.5rem;margin-top: 1rem;}	
.my-checkbox-bg{width: 24px;height: 24px;line-height:24px;background: #CCC;float: left;text-align: center;color: #fff;margin-left: 1.5rem;margin-top: 1rem;}
.my-active{background:#FE9603}
.my-inactive{background:#CCC}
.top-nave{margin: 1.5rem 1.5rem -1rem 1.5rem;}
.qTitle {margin-bottom: 1rem;margin-left:1.5rem}
.my-content{width:100%;}
.my-input{visibility: hidden;width: 0;float: left;}
.my-questionName{padding-left: 4rem;line-height: 1.7rem;padding-top: 1.2rem;padding-bottom:1rem;width: 98%;}
.my-explainDiv{width:100%;background:#F2F2F2;padding-bottom: 1rem;}
.my-msg{width:9.5rem;border-radius:5px 5px 0 0;color:#fff;text-align:center;height:30px;line-height:30px;margin-left:1.5rem;}
.my-msgIcon-ok{background:url(./../img/okIcon.png) no-repeat left;background-size:15px 15px;margin-left:15px;padding-left:5px;display:block}
.my-msgIcon-error{background:url(./../img/errorIcon.png) no-repeat left;background-size:15px 15px;margin-left:15px;padding-left:5px;display:block}
.my-text.am-g{width:90%;border:1px solid #E9E9E9;background:#fff;margin-left:1.5rem;margin-bottom: 1rem;padding: 1rem;color: #C7C7C7;font-size: 1.4rem;}
.my-ok{font-size:1.8rem;}
.my-choose{font-size:1.8rem;}

.my-left-line{border-left: 1px solid;min-height: 60px;}